﻿<!DOCTYPE html>

<html lang="fr" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous"/>
    <title>Exercise 2 Bootstrap</title>
</head>
<body>
    <div class="container-fluid">
        <div class="row bg-primary text-white font-weight-bold text-center">
            <div class="col-md-4 border">BlOC 1</div>
            <div class="col-md-4 border">BLOC 2</div>
            <div class="col-md-4 border">BLOC 3</div>
        </div>
        <div class="row bg-danger text-white font-weight-bold text-center">
            <div class="col-md-2 border">BlOC 4</div>
            <div class="col-md-2 border">BLOC 5</div>
            <div class="col-md-4 border">BLOC 6</div>
            <div class="col-md-4 border">BLOC 7</div>
        </div>
    </div>

</body>
</html>